<?php

function consultarAniversariantes(){
try{

$Conexao    = Conexao::getConnection();
$query      = $Conexao->query("SELECT Nome, Datanasc,LojaOrigem FROM [Cadastro de Vendedores] WHERE Datanasc is not null AND Desativado != 1;");
$aniversariantes   = $query->fetchAll();

}catch(Exception $e){

echo $e->getMessage();
exit;

}

return $aniversariantes;
}
